
.bg-green-lighter {margin-bottom:25px;}

@media screen and (min-width: 1000px) {
	.rwd-menu {display:none}
}

@media screen and (min-width: 676px) {
    
    .rwd-but-zadaj-pytanie a {display:block;background:url("../images-local/porady/senior/but_pytanie.jpg") no-repeat;width:175px;height:66px;text-indent:-1000000px}
    .rwd-but-zostan-ekspertem a {display:block;background:url("../images-local/porady/senior/button_1.jpg") no-repeat;width:175px;height:66px;text-indent:-1000000px}
}

@media screen and (max-width: 999px) {
	body {font-size:16px;}
	div, li, span, p {box-sizing: border-box;max-width:100%;}
	.w660 .text_news .f11, .w660 .news_autor, .w300 .all-box-news a, .news_tagi a, .koment_text, #tab_diseases_container p a {font-size:14px !important;}
	.w300 h2.nag_transparent, .w300 h2.all-h2-nag, .w300 h2.h2-nag-senior {font-size:18px !important;padding-bottom:5px;padding-top:20px;}
	.w300 .all-box-news li {padding-top:10px; padding-bottom:10px;}
	.w300 .all-box-pytanie p {font-size:14px !important; line-height:150%;}
	.w660 .podziel_links {width:100% !important;}
	.text_links .powieksz, .text_links .pomniejsz, .podziel_links img {margin-left:20px;}
	.news_tagi a, #tab_diseases_container p a {margin-left:20px;}
	.news_tagi p, #tab_diseases_container p {line-height:250%;}
	.find_tags {font-size:13px;}
	.find_tags a {margin:0 5px;}
	#tab_diseases_container p a {display:inline-block;}
	

	 #top {border-bottom:1px solid #BD2219;padding:0 5px 5px 5px;margin-bottom:10px;}
    #top .senior-logo a {background: url("../images-local/senior-logo.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0); height:36px;width:100px;}
    #container {width:660px;position:relative;}
    .cont-box, .hp_form, .w430, .w200 .all-katalog-chorob select {width:100% !important;}
	.all-katalog-chorob select {width:75% !important;}
	.hp_hot_news {background:transparent;}
	.hp_hot_news .zajawka {padding:0px;width:205px;}
    .rwd-profil-box, .na_skroty_menu, .img_menu, .cont-sponsor, .small_info, .cont-button-right, .sky-cra, .box_150_l_left_top, .box_150_l_left_content, .box_150_l_left_bottom, .box_150_left_top_finanse, .box_150_left_bottom_finanse, .box_150_left_top, .box_150_left_bottom, .rkl-foot {display:none;}
    .fbcloudOldLay {left:0px;}
    #top .cl {clear:none !important;margin-top:10px;}
    #main_menu_container .fr, .footer_links, .box_staty, .profil_box, #shortcut_menu_toggler, .mspacer, .hp_wyszukiwarka, .top_menu, #submenu {display:none;}
	
	/*  klub */
	#main, .page {width:100% !important;}
	#menu_sub {display:none !important;}
	
	/* finanse */
	
	#contentRight2 {display:none;}
	#contentLeft, .box_150_left_content_finanse, .box_150_left_content {width:100%;}
	.box_150_left_content_finanse, .h1_finanse, .box_150_left_content {background-image:none;}
	.box_150_left_content_finanse, .box_150_left_content {padding:5px 0px;}
	.h1_finanse, .box_150_left_content h1 {border-right: 1px solid white;
    display: block;
    float: left;
    height: auto;
    padding: 0 15px 0 10px;margin-right:10px;}
	.box_150_left_content_finanse a, a.mainmenu_finanse:link, a.mainmenu_finanse:visited,	.box_150_left_content a, .box_150_left_content a.mainmenu:link, .box_150_left_content a.mainmenu:visited,  {display:block;float:left;border:0px;}
	
	/* pozostale */
	.rwd-menu {display:block;float:right;}
    .rwd-menu a.rwd-but-menu {background:#cf3f2f; border-radius: 5px;color:white !important;font-weight:bolder;padding:5px 20px;margin:15px 5px 0px 5px;display:block;}
    .rwd-menu a.rwd-but-menu:hover {background-color:black;text-decoration:none !important;}
    .rwd-menu-a-hover {background-color:black !important;text-decoration:none !important;}

    .rwd-menu .rwd-menu-list {position:absolute;border:3px solid gray;background-color:white;padding:5px 10px;right:5px;width:auto;z-index: 10000;}
    .rwd-menu .rwd-menu-list li {float:none !important;}
    .rwd-menu .rwd-menu-list li a {display:block;padding:7px 0 !important;font-size:1.3em;color:black}
	

    #submenu, .tekst_news img, .w430 {width:100% !important;padding:0px !important;}
    a.submenu:link, a.submenu:visited {padding: 8px 7px !important;}
    a.submenu:hover {color:#FF0;}
    .top_menu {width:100%;padding:0px;}
    .top_menu ul li a {padding: 8px 13px 0 13px;}
    #top .senior-logo {margin-bottom:15px;}
    .cont-col-3, #belka_nav {float:none;width:100% !important;}
    .linki-pod-profilem, #footer, .box_tagi {padding:0px;width:99%;}
    .linki-pod-profilem li {}
    .linki-pod-profilem li a {font-size:1.1em; padding:5px;display:block;}
     .box_tagi li a, .hp_experci_radza ul li a {display:block;}
    .linki-pod-profilem ul {padding:0 10px;}
    .cont-col-3 .pytaniaSzukaj, .cont-col-3 .category-list {width:100%;}
    .pytaniaSzukaj {padding:10px 0;}
    .pytaniaSzukaj form {padding:0 15px;overflow:hidden;}
    .cont-col-3 .pytaniaSzukaj .formularz_search {width:80% !important;}
    .ekspert_bot h3 {margin-left:10px;}

    .right-col {width:100% !important;float:none;padding-top:25px;clear:both;}
    .w270 {width:100% !important;float:none;padding:10px 0;}
    .hp_narzedzia2 ul {padding:0 10px;}
    .all-box-news .w110 {float:left;width:65% !important;}
    .all-box-news .fl {width:30% !important;}
    .all-box-news img, .w300, .box-porady-prawne {width:100% !important}
    .hp-klub-div {width:660px;padding:0px;margin:0px auto;background:none;}
    .all-box-news, .all-tematy {border:0px;}
    .more_opinie_foot  {background:none;}
    .all-taby-li-col1 {width:30%;float:left;}
    .all-taby-li-col1 img {width:100%;}
    .all-taby-li-col2 {width:65%;float:right;}
	.zajawka h1 a,  .box-uzdrowiska a {line-height:130%;}
	.zajawka2 h3 a, .zobacz-takze-title a, .zobacz-takze-title a {font-size:16px;font-weight:bolder;}
	.zajawka2 a.f10, .zobacz-takze-text .a.f10, .hp-fan-box {display:none;}
	.all-katalog-chorob a {line-height:180%;}
	.zajawka .f10 {display:none;}
	.box-uzdrowiska a, .all-experci li .all-experci-autor a , input, select, textarea{font-size:16px !important;}
	
	.hp_hot_news .zajawka p, .zobacz-takze-text, .zobacz-takze-title a, .all-katalog-chorob a, .all-oferty-pracy li a, .see-all-news a, .all-box-news ul li a, .all-box-porady li a, .all-taby-li ul li a, .hp_opinie_produkty li h3 a, .hp_opinie_produkty li p, .more2 a.red, .more_opinie_foot a.red, .zajawka2 p, .hp_recenzje li h3 a, .all-box-porady-foot a, .all-box-pytanie-foot a  {font-size:16px !important;line-height:145% !important;}
    .zobacz-takze-only-title a, .all-taby-li a {display:block;}
	.all-taby-li ul li a, .more_opinie_foot a, #footer .f10, #footer a, .zobacz_takze li a, .hp_recenzje li p a, .pol_tytul a, .hp_recenzje li p, .all-forum-box ul li a, .post_autor a, .hp_narzedzia2 li a, .all-taby li a, .more a, .more2 a {font-size:16px !important;}
	.hp_narzedzia2 li {width:50%;padding:10px 0;}
	
	.hp_form  p.fl {width:20% !important;float:right !important}
    .hp_form  p.mr20 {width:70% !important;float:left !important}
    .hp_form select {width:70% !important;}
    .all-katalog-chorob label {margin-bottom:10px;}
   
	.hp-przewodnik-urody img, .hp_recenzje li img {float:left;margin-right:15px;}
	.all-zobacz_takze p {float:left;width:46%;padding:5px 2% !important;font-size:14px;}
	.all-zobacz_takze p img {width:100%;margin-right:10px;}
	.all-zobacz_takze p .f10 {display:none;}
	.all-zobacz_takze li {clear:both;margin:0px;width:100% !important;float:none;margin-bottom:15px;}
	.bg-green-lighter {margin-bottom:25px;}
	.spons-choroby2 {width:94% !important;padding:0 3% !important;}
	
	
	/*  opinie o lekach */
	.opinie-komentowane, .opinie-col-right, .opinie-arty li p img {width:100%;}
	.opinie-arty li a {font-size:16px;font-weight:bolder;}
	.leki-wskazania strong {width:auto;margin:0px;}
	.leki-site-info, .opinie-info-plus h3, .opinie-info-plus p, .opinie-col-left {width:100%;}
	.opinie-info-plus h3 {margin:0px;float:none;text-align:left;}
	
	/* opinie ogolne */
	#opinie-layout-tab #opinie-col-left {display:none !important;}
	#opinie-col-cr, #opinie-col-cr div.kategorie div.wiersz, #opinie-layout-tab, #opinie-layout-tab {padding:0px;margin:0px;box-sizing: border-box;width:100% !important;max-width:100%;}
	#opinie-col-cr div.kategorie div.wiersz div.kategoria, #opinie-col-cr div.kategorie {width:100%;padding:0px;margin:0px;box-sizing: border-box;}
	#opinie-col-cr h4.naglowek {background:#f6efda;}
	#opinie-col-cr table td, #opinie-col-cr .wyszuk td, #opinie-col-cr .najlepsze td {display: block;position: relative;box-sizing: border-box;width:100%;max-width:100%;}
	#opinie-col-cr select.text {width:100%;max-width:100%;box-sizing: border-box;margin:0;}
	#opinie-col-cr .wyszuk, #opinie-col-cr .najlepsze, #opinie-col-cr .wyszuk input, #opinie-col-cr .wyszuk select {box-sizing: border-box;max-width:100%;}
	#opinie-col-cr .wyszuk input, #opinie-col-cr .wyszuk select {display:block;}
	#opinie-col-cr div.kategorie, #opinie-col-cr div.kategorie div.wiersz, #opinie-col-cr div.kategorie div.wiersz div.kategoria, #opinie-col-cr div.kategorie div.wiersz div.kategoria2 {box-sizing: border-box;width:100%;max-width:100%;}
	#opinie-col-cr div.kategorie div.wiersz div.kategoria, #opinie-col-cr div.kategorie div.wiersz div.kategoria2 {padding: 20px 5px;border-bottom:1px #cccccc solid;}
	#opinie-col-cr div.kategorie div.wiersz div.kategoria a, #opinie-col-cr div.kategorie div.wiersz div.kategoria2 a, #opinie-col-cr .najlepsze td {line-height:220%;font-size:14px;}
	#opinie-col-cr h4, #opinie-col-cr h4 a, #opinie-col-cr h4.h-blue, #opinie-col-cr div.kategorie div.wiersz div.kategoria h4, #opinie-col-cr div.kategorie div.wiersz div.kategoria2 h4, #opinie-col-cr div.kategorie div.wiersz div.kategoria h4 a, #opinie-col-cr div.kategorie div.wiersz div.kategoria2 h4 a {font-size:18px;line-height:200%;}
	#opinie-col-cr table tr.opinie td {font-size:16px;line-height:200%;}
	#opinie-col-cr table tr.opinie td p.glosuj {line-height:220%;}
	#opinie-col-cr table tr.opinie td div {font-size:16px;}
	#opinie-col-cr table tr.opinie:nth-child(even) td {border-bottom:none;}
	#opinie-col-cr table tr.opinie:nth-child(odd) td {border-bottom:2px solid #e3ddc8;margin-bottom:25px;padding-bottom:25px;}
	#opinie-col-cr table.opinie-produkt tr.opinie td:nth-child(even) {border-bottom:4px solid #e3ddc8;margin-bottom:25px;padding-bottom:25px;}
	#opinie-col-cr table.opinie-produkt tr.opinie td:nth-child(odd) {border-bottom:1px solid #e3ddc8;margin-bottom:25px;padding-bottom:25px;}
	#opinie-col-cr .opinie-2 td.lewa {box-sizing: border-box;width:100%;max-width:100%;}
	#opinie-col-cr .opinie-2 td.srodek, #opinie-col-cr .opinie-2 td.prawa {display: inline-block;position: relative;width:50% !important;}
	#opinie-col-cr .opinie-2 td.srodek {float:left;}
	#opinie-col-cr .opinie-2 td.prawa {float:right;}
	#opinie-col-cr div.opinia {float:none;display:block;max-width:100%;}
	#opinie-col-cr p.news, #opinie-col-cr #product_description {line-height:200%;font-size:16px;}
	#opinie-col-cr .przycisk {font-size:16px;padding:5px 10px;}
	#opinie-col-cr .tools a {display: inline-block;padding:10px 20px 10px 0;font-size:14px;}
	.footer_links {box-sizing: border-box;width:100% !important;max-width:100% !important;}
	#opinie-col-cr .ramka {font-size:14px;line-height:200%;}
	#opinie-col-cr div.opinia-add-vis {padding:10px 5px;margin:0px;box-sizing: border-box;width:100% !important;max-width:100%;}
	#opinie-col-cr div.opinia-add-vis input, #opinie-col-cr div.opinia-add-vis select, #opinie-col-cr div.opinia-add-vis select.text, #opinie-col-cr div.opinia-add-vis textarea, #opinie-col-cr div.opinia-add-vis input, #opinie-col-cr div.opinia-add-vis textarea, #opinie-col-cr div.opinia-add input, #opinie-col-cr div.opinia-add textarea {box-sizing: border-box;width:100% !important;max-width:100% !important;}
	#opinie-col-cr div.opinia-add-vis div.zalety, #opinie-col-cr div.opinia-add-vis div.wady, #opinie-col-cr div.opinia-add div.zalety, #opinie-col-cr div.opinia-add div.wady {padding:0;margin:0;box-sizing: border-box;width:100%;max-width:100% !important;}
	#opinie-col-cr div.rate_form {display:block;margin-bottom:20px;}
	#opinie-col-cr .opinie td.oceny {box-sizing: border-box;width:100%;max-width:100%;}
	
	#ceneoaffcontainer237621 {display:none !important;}
	
	/* zdrowie */
	.all-katalog-chorob, .w300 .all-katalog-chorob {width:auto !important;}
	.w200 img {display:none;}
	.all-see-also .w200 img {display:inline;}
	
	.all_news_content p img {width:30%;}
	.all_news_content h3 {width:100%;font-weight:bolder;}
	.all_news_content p, .all-przepis-content p {font-size:14px !important;}
	.all_news_content p .f10 {display:none;}
	.all-3col-news li {width:30%;padding:2%}
	.all-3col-news li img, .w200, #znajdz_lekarza, #znajdz_lek, #znajdz_dom {width:100% !important;}
	
	/* .all-box-news ul li img {display:none;} */
	.w200 {margin-left:0px !important;}
	.znajdz_lekarza_content, .znajdz_lek_content, .znajdz_dom_content {width:94% !important;padding:10px 3%;border:0px;}
	
}

@media screen and (max-width: 675px) {
    #container {width:100%;position:relative;}
	.all-taby li {margin:3px 3px 3px 0}
   
    .top_menu, .experts-hp , .q-img, .list_pytania li .span_pad, .post_kategoria a, .list_odpowiedzi li .span_pad, .ncc2wWidget, .fbcloud, .all-path, .porady_links, .fbcloudOldLay, #submenu, .news_data, .news_use, .koment_line .w90, .hp-klub-div {display:none;}
    .top_menu {float:right;width:100px;}

    /*  opinie */
	.opinie-komentowane, .opinie-col-right, .opinie-arty li p img {width:94% !important;padding:0 3% !important;}
	.leki-komentowane li span, .leki-info h3 span {display:none;}
	.leki-komentowane li {width:100%;clear:both;float:none;}
	.leki-oceniane .leki-img {width: 35%;margin: 10px 0 5px 10px;}
	.leki-info {float:right;}
    .all-see-also li.w200 {width:100% !important;padding-bottom:20px;}
    .all-see-also li .pb5, .all-taby-li ul li .fl {width:30% !important;float:left;}
    .all-see-also li .pb5 img, .all-taby-li ul li .fl img {width:100% !important;}
    .all-see-also li .f14, .all-taby-li ul li p.w140  {width:65% !important;float:right;}
    .all-see-also li .f14 a {font-weight:bolder;font-size:16px;line-height:150%;}
    .all-see-also li .cl {clear:none}
    .news_komentarze textarea, .w560 {width:100% !important;padding: 5px 0;}

    .cont-hp-buttons {clear:both;float:none;width:100% !important;padding-top:0px !important;}
    .cont-hp-buttons p {float:left !important;clear:none !important;margin-right:10px !important; }
    .por-box .col-b {clear:both;float:none;}

    .pytaniaSzukaj { width:100%;padding:10px 0;}

    .category-list form select {clear:both;width:65%;}

    .pytaniaSzukaj p {margin:0px 10px;clear:both;font-size:1.1em}
    .pytaniaSzukaj .formularz_search {width:65% !important;margin:0 10px 5px 0;}
    .pytaniaSzukaj .but-5 {float:left;width:60px;}

    .lista-pytan-hp {float:none;width:100% !important;}
    .text_news {padding:0 10px;}

    .left-col {width:96% !important;padding:0 2%;}

    .category-list form label {padding:0 0 5px 0;text-align:left;width:auto}
    .hp_blog ul li {width:100% !important;border-bottom:1px dotted #999}
    .por-box {width:100% !important;}

    .pytaniaTab .but-q, .a_taby, #belka_nav_przod, #belka_nav_wstecz, a.col-b {display:none;}

    .lista-pytan-hp p, .lista-pytan-hp h3, .list_pytania li .col-b p {padding:5px 10px;}
    .list_pytania, .list_profil, .list_odpowiedzi_li {margin-bottom:15px;}

    .cont-box {width:100%;}
    .col-b {margin:0px;}

    .list_pytania li {border-bottom:1px dotted gray;}
    .rwd-but-zadaj-pytanie, .rwd-but-zostan-ekspertem {float:left;width:45%;}
    .cont-hp-buttons p.rwd-but-zostan-ekspertem {float:right !important;}
    .rwd-but-zostan-ekspertem a, .rwd-but-zadaj-pytanie a {display:block;background:#cf3f2f;color:white;font-weight:bolder;padding:10px;text-align:center;border-radius:5px;}
    .list_pytania li .col-b {margin-top:5px;width:auto !important;}
    .list_pytania li .col-b p a {float:left;}
    .list_pytania li .col-b p {float:left;margin:0 0 0 10px;padding:0px;}
    .rwd-liczba-odpowiedzi {font-weight:bolder;padding-top:5px !important;}

    .pytanie_top {padding:10px 10, .cont-links-countpx 0}
    .q-info {width:100%;float:none;padding:0 10px;}
    .q-info table, .powiadomienia_tab, .list_eksperci, .profil_zajawka, .profil-prawa, .cont-li-view1, .cont-li-view2 {width:100% !important;}
    .q-info .col-b {float:left;}
    .pytanie_mid .col-a, a.odp_skomentuj, .ekspert_bot .img2, .stat-info, .list_odpowiedzi_li .img, .span_pad span, .cont-prof-img, .porady_text img, .w315, .box-uzdrowiska {display:none !important;}
    .ekspert_bot h3 {clear:both;}
    .cont-col-3 .pytaniaSzukaj .formularz_search {width:60% !important;}
    .list_odpowiedzi_li li .bg_bdot {margin:0px;padding:0px 10px;}
    .w550, .w660, .w660-green-box, .w660-green-box .all-katalog-chorob, .w660-green-box .all-katalog-chorob p select, #contentSub, .sub_news, .formularz_ns_recipe {width:100% !important;box-sizing: border-box;}
	.panelsurround .panel img {max-width:100% !important;}
	.box_przepis_content table {max-width:100% !important;}
    .profil-prawa .col-a, .profil_zajawka .col-a, .profil-prawa .col-b, .profil_zajawka .col-b {width:auto;}
    .category-list {padding:10px 0 !important;}
    .category-list form {padding:0 10px;}
    .pytania li .col-c {margin-right:30px;}
    .cont-expert-log, .cont-expert-reg {width:45%}
    .porady_text p {clear:both;}

    .hp_recenzje li {width:100%;clear:both;}
    .hp_recenzje li.ml30, .ml30 {margin:0px !important;}

    .hp_hot_news {background:none;width:100%;}
    .hp_hot_news .hot_img, .art_img {width:30%;display:block;float:left;}
    .hp_hot_news .hot_img img, .art_img img, .w200, .zobacz_takze, .zobacz_takze li img  {width:100% !important;float:none;height:auto;}
    .hp_hot_news .zajawka {width:65%;padding:0px;}
    .hp_hot_news .zajawka .f10 {display:none;}
    .hp_hot_news .zajawka h3 {padding:0 0 5px 0;}

    .hp_art_glowny, .hp-art-col, .box-przewodnik-urody, .hp-art-col-right, .box-katalog-chorob {clear:both;width:100%;margin:0px;}
    .zobacz-takze-img {width:30%;float:left;}
    .zobacz-takze-img img {width:100% !important;height:auto !important}
    .zobacz-takze-text, .zobacz-takze-title {width:65%;float:right;}
    .zobacz-takze-title a {font-weight:bolder;font-size:18px;}
    .box-styl-zycia li {clear:both;overflow:hidden;width:100%;}
    .all-katalog-chorob {width:auto;}
    .box-katalog-chorob p img, .zobacz-takze-text .f10 {display:none;}
    .box-finanse .zobacz-takze-title, .box-finanse .zobacz-takze-text,  .box-rodzina  .zobacz-takze-title, .box-rodzina  .zobacz-takze-text, .box-edukacja  .zobacz-takze-title, .box-edukacja  .zobacz-takze-text, .size100 .zobacz-takze-title, .size100 .zobacz-takze-text {width:100% !important;}
    .hp_form, .hp_recenzje h3  {width:auto !important;}
    .hp-przewodnik-urody {overflow:hidden;margin-bottom:25px;}
    .hp_recenzje .zobacz-takze-title {padding-top:3%;font-size:18px;}

    .right-col {width:96% !important;padding:0 2px;}

    .zobacz_takze li {overflow:hidden;}
    .hp_hot_news .zajawka p, .zobacz-takze-text, .zobacz-takze-title a, .all-katalog-chorob a, .all-oferty-pracy li a, .see-all-news a, .all-box-news ul li a, .all-box-porady li a, .all-taby-li ul li a, .hp_opinie_produkty li h3 a, .hp_opinie_produkty li p, .more2 a.red, .more_opinie_foot a.red, .zajawka2 p  {font-size:100% !important;line-height:145% !important;}
    .zobacz-takze-only-title a, .all-taby-li a {display:block;}
	.all-taby-li ul li a, .more_opinie_foot a, #footer .f10, #footer a {font-size:16px !important;}
	.all-taby-li ul li {padding:10px 0;}
	#footer a {line-height:250% !important;}

    
	.h1-nag-senior  {overflow:hidden;}
	.zajawka2 {width:65%;float:right;}
	.hp_art_glowny {margin-bottom:20px;}
	.hp_art_glowny .art_img, .zajawka2 {margin-top:10px;}
	.zajawka2 h3 a {font-size:16px;font-weight:bolder;}
	.zajawka2 a.f10 {display:none;}
	/*  klub */
	.tborder {width:100% !important;}
	.alt2, .alt1, .thead, table table.tborder {display:none;}
	#threadslist .alt1, .page table .thead, .page table .alt1, .page table .alt2 {display:table-cell;font-size: 14px !important;}
	.alt1Active {
    background: none repeat scroll 0 0 #fef1d1;
    color: #000000;
    font-size: 16px !important;
    line-height: 170%;
    padding: 10px;
}
	.alt1Active a, #threadslist .alt1 a {font-size:14px !important;}
	.pagenav table.tborder {display:block !important;}
	
	/* finanse */
	
	#content, #contentMain, #contentRight {width:100%;padding:0px;}
	.box_news_top, .box_news_framed_top, .box_news_framed_bottom, .sponsorowany_top, .sponsorowany_bottom, #klub {display:none;}
	.box_news_content {background:#ececec;width:94%;padding:3%;margin-bottom:20px;overflow:hidden;}
	.box_news_framed_content {background:#f5ebca;width:94%;padding:3%;overflow:hidden;margin-bottom:20px;}
	.box_news_white_content, .box_najnowsze {width:94%;padding:3%;overflow:hidden;margin-bottom:20px;background:none;}
	.sponsorowany_content {background:#ffd37d;width:94%;padding:3%;overflow:hidden;margin-bottom:20px;}
}

@media screen and (max-width: 475px) {.cont-expert-log, .cont-expert-reg {width:95%;clear:both;float:none;}
}

@media screen and (max-width: 440px) {
    .hp_hot_news .zajawka, .zobacz-takze-text, .zobacz-takze-title {width:100%;}
    .hp_hot_news .hot_img, .art_img, .zobacz-takze-img, .zajawka2 {width:100%;}
    .hp_hot_news .hot_img img, .art_img img, .w200, .zobacz_takze, .zobacz_takze li img {margin-bottom:5px !important}
    .all-katalog-chorob select {clear:both;width:100% !important;margin-bottom:10px;}
    .all-katalog-chorob input {clear:both;}

    .hp_form  p.fl {width:100% !important;text-align:right;}
    .hp_form  p.mr20 {width:100% !important;float:none !important;margin-bottom:10px;}
	
	.leki-oceniane .leki-img {float: none;
    margin: 5px auto;
    width: 96%;}
	.leki-info, .leki-opinia-text {float:none;clear:both;width: 96%;padding:5px 3%;}
	input.leki-input {width:100%;margin:5px 0 10px;}
	
.leki-ocena-user {
    border-radius: 50px;
    color: white;
    float: none;
    font-size: 28px;
    font-weight: bolder;
    margin: 0 auto;
    padding: 20px;
    text-align: center;
    width: 50px;
}

.all-zobacz_takze p, .hp_recenzje li img, .choroby-hp-img img {width:100%;height:auto;}

	

}
